Subject: bug#19547: 25.0.50; throw-on-input "fires" when switching workspace

From: Michael Heerdegen <[email-masked]>
Date: Sat, 10 Jan 2015 02:26:32 +0100

Michael Heerdegen <[email-masked]> writes:

> The event isn't listed there.  I think it is focus-out or something like
> that.

Switching to a different workspace lets Emacs create an iconify-frame
event.  That one is probably the one letting throw-on-input fire,
because it is the first event generated.